@media screen and (max-width: 475px)
{
    
#sr
{
    overflow: auto;
}
   
#block-block-1 td
{
    width: 30px;
    margin-bottom: 2px;
}

#block-block-1 td.tab-hlav
{
    width: 100%;
    text-align: center;
}

div.paticka
{
    height: 40px;
}

table.cenik td
{
    width: auto !important;
}

div.left_menu ul.menu a
{
    width: 108px;
    padding-left: 5px;
}

div.riadok section
{
    margin-right: 0;
}
    
div.field-name-field-fotografie div.field-item
{
    margin-right: 0 !important;
}

nav
{
    width: 100%;
}

div.container
{
    width: 234px;
}

}